Last Comment Bug 700616 - Clicking on a command in the top level GCLI menu does not work
: Clicking on a command in the top level GCLI menu does not work
Status: RESOLVED FIXED
[fixed-in-fx-team]
:
Product: Firefox
Classification: Client Software
Component: Developer Tools: Console (show other bugs)
: unspecified
: All All
: P1 normal (vote)
: Firefox 11
Assigned To: Joe Walker [:jwalker] (needinfo me or ping on irc)
:
Mentors:
Depends on: 697140
Blocks: GCLI-SHIP 701762
  Show dependency treegraph
 
Reported: 2011-11-08 03:31 PST by Joe Walker [:jwalker] (needinfo me or ping on irc)
Modified: 2011-11-21 06:40 PST (History)
1 user (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
upload 1 (2.34 KB, patch)
2011-11-17 06:42 PST, Joe Walker [:jwalker] (needinfo me or ping on irc)
dcamp: review+
Details | Diff | Splinter Review

Description Joe Walker [:jwalker] (needinfo me or ping on irc) 2011-11-08 03:31:19 PST
See notes in menu.js
Comment 1 Joe Walker [:jwalker] (needinfo me or ping on irc) 2011-11-17 06:42:33 PST
Created attachment 575170 [details] [diff] [review]
upload 1

Should be automatic: https://github.com/mozilla/gcli/pull/47#issuecomment-2751998
Comment 2 Joe Walker [:jwalker] (needinfo me or ping on irc) 2011-11-18 09:57:46 PST
Moving GCLI bugs to Developer Tools: Console. Filter on 'baked beans are off'.
Comment 3 Rob Campbell [:rc] (:robcee) 2011-11-19 08:53:13 PST
https://hg.mozilla.org/integration/fx-team/rev/d579e1c6afa9
Comment 4 Rob Campbell [:rc] (:robcee) 2011-11-21 06:40:36 PST
https://hg.mozilla.org/mozilla-central/rev/d579e1c6afa9

Note You need to log in before you can comment on or make changes to this bug.